pim:
  addEmployee: Add Employee
  viewPersonalDetails: Change Personal Details
  deleteEmployees: Delete Employee
  contactDetails: Update Contact Information
  deleteReportToSupervisor: Delete Supervisor
  deleteReportToSubordinate: Delete Supervisor
  updateReportToDetail: Update Report To Details
  viewJobDetails: Change Job Details